﻿.leftFloat
{
    float: left;
}

.middleVerticalAlign
{
    vertical-align: middle;
}

/* 
 *  Table Styles ------------------------------------------------
 */
.tableHeading
{
    margin-bottom: 1ex;
    white-space: normal;
    vertical-align: top;
    display: -moz-inline-box; /* mozilla-specific. mozilla does not currently handle 'inline-block' correctly. */
    display: inline-table;
    display: inline-block;
}

.centreTableHeading
{
    text-align: center;
}

.numericTableCell
{
    text-align: right;
}

.numericTableCell span
{
    text-align: right;
}

.numericTotalTableCell
{
    text-align: right;
    border-top: black thin solid;
}

.Invisible
{
    width: 0px !important;
}

.comments
{
    width: 80ex !important;
}

/* 
 *  Field Labels ------------------------------------------------
 */

.fieldLabel10, .fieldLabel10 span
{
    width: 10ex;
}

.smallFontSizeFieldLabel, .smallFontSizeFieldLabel span
{
    font-size: x-small;
}

.wideFieldLabel40, .wideFieldLabel40 span
{
    width: 40ex;
}

.extraWideFieldLabel, .extraWideFieldLabel span
{
    width: 50ex;
}
/* 
 *  End Field Labels ---------------------------------------------
 */


/* 
 *  Modal Popups ------------------------------------------------
 */
.psModalPopupEditor80
{
    background-color: white;
    border: 1px solid #6BB7E8;
    padding: 10px 20px 20px 20px;
    width: 80%;
    height: 80%;
}

.psModalPopupEditor50
{
	background-color: white;
    border: 1px solid #6BB7E8;
    padding: 10px 20px 20px 20px;
    width: 50%;
    height: 80%;
}


.psModalPopupCostIndem
{
	background-color: white;
    border: 1px solid #6BB7E8;
    padding: 10px 20px 20px 20px;
    width: 400px;
    height: 360px;
}

.psModalPopupCostIndem H1
{
	color: Black;
}

.psModalPopupPurchaseOrderItem
{
    background-color: white;
    border: 1px solid #6BB7E8;
    padding: 10px 20px 20px 20px;
    width: auto;
    height: 320px;
}

.psModalPopupDutyClient
{
    background-color: white;
    border: 1px solid #6BB7E8;
    padding: 10px 20px 20px 20px;
    width: 930px;
    height: 550px;
}

.psModalPopupAddress
{
    background-color: white;
    border: 1px solid #6BB7E8;
    padding: 10px 20px 20px 20px;
    width: 720px;
    height: 410px;
}

.customWidth
{ 
    width: 98%;
}


/* 
 *  End Modal Popups --------------------------------------------
 */


/* 
 *  Collapsible Panels ------------------------------------------
 */
.panelToggleButton
{
	float: left;
    padding-right: 3px;
}

.panelToggleButtonImage
{
    border-style: none;
    background-color: Transparent !important;
    width: 17px;
    height: 17px;
    cursor: pointer;
    float: left;
    margin-right: 3px;
}
/* 
 *  End Collapsible Panels --------------------------------------
 */


/* 
 *  Combo Widths ------------------------------------------------
 */
.smallCombo10
{
    width: 10ex;
}

.midCombo20
{
    width: 20ex;
}

.midCombo25
{
    width: 25ex;
}
/* 
 *  End Combo Widths --------------------------------------------
 */


/* 
 *  Application Wizard ------------------------------------------------
 */

.wizardApplication
{
    border: 1px solid #BED8E7;
    width: 100%;
}

.wizardApplication p
{
    width: auto;
}

.wizardHeader
{
	background-color: #6BB7E8;
	color: #ffffff;
	padding: 8px 0 6px 15px;
	font-size: 15px;
	font-weight:bold;
}

.wizardHeaderReadOnly
{
	padding: 0.25em;
	margin-top: 2em;
	margin-bottom: 2em;
	font-size: 1.4em;
}

/*
.wizardApplication h1, .wizardApplication h2, .wizardApplication h3, .wizardApplication h4
{
    border: none;
    margin-bottom: 1em;
}
*/

.wizardApplication td
{
    vertical-align: top;
}

.wizardStep
{
    background-color: #ffffff;
    color: #333333;
    padding: 1em;
    vertical-align: top;
    height: 100%;
    width: 100%;
}

.wizardSideBar
{
    padding:  5px 0.25em 0.5em 5px;
    background: url(Images/MenuTabMiddleMiddle.gif) repeat;
    border-right: 1px solid #BED8E7;
    vertical-align: top;
    width:210px;
    padding-bottom: 2em;
}

.wizardSideBarHidden
{
    display: none;
}

.wizardSideBarItem
{
	padding-bottom: 2px;
	font-size:0.9em;
}

* html  .wizardSideBarItem
{
	padding-bottom: 6px;
	font-size:0.9em;
}

.wizardSideBarItem a, .wizardSideBarItem a:visited {
	color: #3C5A72;
	padding-left:5px;
	text-decoration:none;
}

.wizardSideBarItem a:hover {
	color: #6BB7E8;
}

.wizardSideBarItem a:active, .wizardSideBarItem a:focus  {
	color:#fff;
	background: #6BB7E8;
}

.wizardSideBarButtonCurrent 
{
	color: #6BB7E8;
}

.wizardSideBarButton:hover, .wizardSideBarButtonCurrent:hover
{
    text-decoration: underline;
	color:#6BB7E8;
}

.wizardSideBarButton:selected, .wizardSideBarButtonCurrent:selected
{
    text-decoration: underline;
    font-weight: bold;
}

.wizardSideBarButton
{
    font-weight: bold;
}

.wizardSideBarItem a.wizardSideBarButtonCurrent, .wizardSideBarItem a.wizardSideBarButtonCurrent:visited
{
    font-weight: bold;
	color:#6BB7E8;
}

.wizardSideBarImage
{
    padding-left: 4px;
    border: none;
    width: 16px;
    height: 16px;
    vertical-align: middle;
}

.applicationWizardHeaderImage
{
    padding-left: 4px;
    border: none;
    width: 32px;
    height: 32px;
    vertical-align: middle;
}

.applicationWizardHelpPanel
{
	width: 95%;
	background-color: #ffffe1;
	border: solid 1px #dcdcdc;
	color: #333333;
	padding: 4px;
	margin-bottom: 1em;
}

.applicationWizardImageLarge
{
    padding-left: 4px;
    border: none;
    width: 32px;
    height: 32px;
    vertical-align: middle;
    text-align: left;
}

.applicationWizardDataItemPanel
{
    /*width: 96%;*/
    border-bottom: 1px dotted #6BB7E8;
    /*padding: 4px;
    padding-bottom: 1em;*/
    margin-bottom: 1em;
}

.applicationWizardHelpPanel td, .applicationWizardDataItemPanel td
{
    vertical-align: top;
}

.applicationWizardDataItemHeader
{
    font-weight: bold;
}

/*
.applicationWizardDataItemPanel textarea
{
    width: 96%;
}


.applicationWizardDataItemPanel select
{
    width: 250px;
}
*/

.applicationWizardHelpImage
{
    /*padding: 2px;
    border: none;
    width: 16px;
    height: 16px;
    vertical-align: top;
    text-align: left;*/
	display:none;
}

.applicationWizardHeaderVersion
{
    text-align: right;	
	font-weight: normal;
	font-size: 0.9em;
	border-bottom: 1px dotted #6BB7E8; 
	vertical-align:bottom;
}

.applicationWizardDataItemsDataList
{
    width: auto;
}

.dataItemHeading
{
	font-weight: bold;
	font-size: small;
	border-bottom: none;
	margin-bottom: 1ex;
	margin-top: 1ex;
	padding-bottom: 2px;
}

/* 
 *  END Application Wizard ---------------------------------------------
 */


/* 
 *  Application Template List ------------------------------------------
 */

.appTemplateListVersion
{
    width: 100%;
    text-align: right;
    color: #999999;
    font-size: smaller;
}

.appTemplateListImage
{
    width: 16px;
    height: 16px;
    border: none;
}

.appTemplateListNormal
{
    width: 95%;
    padding: 2px;
    border: solid 1px #ffffff;
    background-color: #ffffff;
}

.appTemplateListNormal table, .appTemplateListMouseOver table
{
    width: 100%;
    margin: 0px;
}

.appTemplateListNormal td, .appTemplateListMouseOver td
{
    vertical-align: top;
    text-align: left;
    padding: 0px;
    margin: 0px;
}

.appTemplateListMouseOver
{
    width: 95%;
    padding: 2px;
    border: solid 1px #dcdcdc;
    background-color: #f5f5f5;
}

.appTemplateCheckbox
{
    font-weight: bold;
    vertical-align: middle;
}

/* 
 *  END Application Template List --------------------------------------
 */

.gmSpr060PhoneField
{
    margin-left: 2px;
}

.webPortalEmailNotificationFieldLabel, .webPortalEmailNotificationFieldLabel span
{
    width: 81ex;
}

.xtraLargeCombo40
{
    width: 40ex;
}

.boldCellText
{
    font-weight: bold;
}

.normalCellText
{
    font-weight: normal;
}

.normalCellText a
{
	color: #800443;
}
.normalCellText a:hover
{
	color: #d6006d;
}

.normalCellText a:visited
{
	color: #800443;
}

.shortFieldLabel
{
    width: 6ex;
}

.htmlPlaceholder
{
    /*max-width: 768px;*/
    vertical-align:  top;
    margin-right: 5px;
    margin-bottom: .5ex;
}

@media screen
{
	.htmlPlaceholderHelpInfo
	{
		/*max-width: 768px;*/
		border: #6BB7E8 1px solid;
		background: #EFF8FE;
		color: #155B84;
		padding:5px;
		font-size: 0.9em;
		margin: 2px;
	}
	
	.htmlPlaceholderHelpInfo td
	{
		vertical-align:top;
		line-height:1.4em;
		padding:0;
	}
}

@media print
{
	.htmlPlaceholderHelpInfo
	{
		max-width: 768px;
		border: none;
		color: #333333;
		padding-right: 5px;
		padding-left: 5px;
		padding-bottom: 5px;
		padding-top: 5px;
		margin: 2px;
	}
	
	.htmlPlaceholderHelpInfo img
	{
		display: none;
	}
	/*commented out to resolve Issue 7841*/  
	/*.applicationWizardDataItemsDataList
    {
        width: auto;
        overflow: visible !important;
        position: relative;
    }*/
}
/*commented out to resolve Issue 7841*/  
/*@media print
{
    * {
        overflow: visible !important;
        position: relative;
    } 
}*/

/*
 * classes for displaying income/expense details
 */
.incomeFieldLabelCell
{
    width: 25em;
    text-align: left;
}

.incomeComponentValueCell
{
    width: 8em;
    text-align: right;
    padding-left: 2em;
}

.incomeTotalValueCell
{
    width: 8em;
    text-align: right;
    padding-left: 2em;
    border-top: black thin solid;
}

.incomeFrequencyValueCell
{
    width: 20em;
    text-align: left;
    padding-left: 4em;
}

/*
 * classes for displaying asset details
 */
.assetsFieldLabelCell
{
    width: 20em;
    text-align: left;
}

.assetsComponentValueCell
{
    width: 10em;
    text-align: right;
    padding-left: 2em;
}

.assetsTotalValueCell
{
    width: 10em;
    text-align: right;
    padding-left: 2em;
    border-top: black thin solid;
}

/*
 * classes for displaying tab navigation buttons on Client Details
 */
.clientDetailsLeftArrow
{
    float: left;
    cursor: pointer;
}

.clientDetailsRightArrow
{
    float: right;
    cursor: pointer;
}

/*
 * class for setting the width of the cell containing a client alias' name component on Client Update screen
 */
.clientAliasesNameCell
{
    width: 30ex;
}


.headingHyperLink
{
    font-size: 8pt;
    color: #aca899;
    font-weight: normal;
}

.sectionHeadingMajorText
{
	font-size: inherit;
	font-weight: bold !important;
	vertical-align: bottom !important;
	width: auto !important;
}

.sectionHeadingMinorText
{
	font-size: 8pt;
	font-weight: normal;
	vertical-align: bottom !important;
	width: auto !important;
}

/* 

GM theme for the Tabs control (ASP.NET AJAX Control Toolkit) 

Comments:
These styles are based on the Tabs styles in the AjaxControlToolkit project.

Changes:
.ajax__tab_gm .ajax__tab_outer
    - Removed padding 4px

.ajax__tab_gm .ajax__tab_body
    - Removed the font-size attribute.

*/
.ajax__tab_gm .ajax__tab_header {font-family:Helvetica, Arial, san serif;font-size:0.9em; font-weight:bold; color:#3C5A72; background:url('Images/AjaxTabs/tab-line.gif') repeat-x bottom;}
.ajax__tab_gm .ajax__tab_outer {/*padding-right:4px;*/background:url('Images/AjaxTabs/tab-right.gif') no-repeat right;height:21px;}
.ajax__tab_gm .ajax__tab_inner {padding-left:3px;background:url('Images/AjaxTabs/tab-left.gif') no-repeat;}
.ajax__tab_gm .ajax__tab_tab {height:17px;padding:2px 6px 2px 8px;margin:0;background:url('Images/AjaxTabs/tab.gif') repeat-x;}
.ajax__tab_gm .ajax__tab_hover .ajax__tab_outer {background:url('Images/AjaxTabs/tab-hover-right.gif') no-repeat right;}
.ajax__tab_gm .ajax__tab_hover .ajax__tab_inner {background:url('Images/AjaxTabs/tab-hover-left.gif') no-repeat;}
.ajax__tab_gm .ajax__tab_hover .ajax__tab_tab {background:url('Images/AjaxTabs/tab-hover.gif') repeat-x;}
.ajax__tab_gm .ajax__tab_active .ajax__tab_outer {background:url('Images/AjaxTabs/tab-active-right.gif') no-repeat right;}
.ajax__tab_gm .ajax__tab_active .ajax__tab_inner {background:url('Images/AjaxTabs/tab-active-left.gif') no-repeat;}
.ajax__tab_gm .ajax__tab_active .ajax__tab_tab {background:url('Images/AjaxTabs/tab-active.gif') repeat-x;}
.ajax__tab_gm .ajax__tab_body {font-family:Helvetica, Arial, san serif;/*font-size:10pt;*/border:1px solid #999999;border-top:0;padding:15px 8px;background-color:#ffffff;}

.ajaxProgress
{
	border: solid 2px #0035AD;
	color: #0035AD;
	background-color: #ffffff;
	width: 200px;
	height: 20px;
	padding: 8px;
	text-align: center;
	vertical-align: middle;
	font-weight: normal;
	position: absolute;
	z-index: 100;
	top: 50%;
	margin-top: -10%;
	left: 50%;
	margin-left: -100px;
}

.ajaxProgressImage
{
	width: 16px;
	height: 16px;
	border: none;
	vertical-align: middle;
} 

.subPanel
{
	padding-left: 10px;
}

/*
Styles for page breaks in printed screens.
*/
.applicationWizardStepPageBreak
{
	page-break-after: auto;
}

.applicantPageBreak
{
	page-break-after: auto;
}

.applicantSectionPageBreak
{
	page-break-after: auto;
}

.DARRENSVERSION-1-MEANS_TEST-PageBreak
{
	page-break-after: always;
}

.DARRENSVERSION-1-APPLCNT_DECLARATION-PageBreak
{
	page-break-after: always;
}

.DARRENSVERSION-1-MEANS_CERTIFICATION-PageBreak
{
	page-break-after: always;
}

/*
Styles for claims screens
*/
.inlineCertificationText
{
	vertical-align: middle;
}
/*
Style for custom grid counters (eg. Web portal notice board unread message count).
*/
.gridCount
{
	padding-bottom: 1ex;
}

/*
Style for hiding logout and change password links.
To hide links on internal server set display to none
*/
.InternalHide
{
	display: always;
	float: left;
	clear: none;
}

/*iPad Landscape*/
@media only screen and (min-device-width:768px) and (max-device-width: 1024px) and (orientation:landscape)
{ 
    .panelToggleButtonImage
    {
        border-style: none;
        background-color: Transparent !important;
        width: 25px;
        height: 25px;
        cursor: pointer;
        float: left;
        margin-right: 3px;
    }
    .wizardSideBarItem
    {
	    padding-bottom: 2px;
	    font-size:0.9em;
    }
    .psModalPopupEditor50
    {
	    background-color: white;
        border-width: 5px;
        border-style: solid;
        border-color: #0035AD;
        padding: 5px;
        width: 80%;
        height: 80%;
    }    
    .psModalPopupPurchaseOrderItem
    {
        background-color: white;
        border: 1px solid #6BB7E8;
        padding: 10px 20px 20px 20px;
        width: 750px;
        height: 450px;
    }
    .wizardApplication
    {
        border: 1px solid #BED8E7;
        width: auto;
        min-width: 580px;
    }

    .wizardApplication p
    {
        width: auto;
        min-width: 580px;
    }
    

    .wizardSideBar
    {
        padding:  5px 0.25em 0.5em 5px;
        background: url(Images/MenuTabMiddleMiddle.gif) repeat;
        border-right: 1px solid #BED8E7;
        vertical-align: top;
        min-width:180px;        
        padding-bottom: 2em;
    }    
}

/*iPad Portrait*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait)
{ 
    .panelToggleButtonImage
    {
        border-style: none;
        background-color: Transparent !important;
        width: 25px;
        height: 25px;
        cursor: pointer;
        float: left;
        margin-right: 3px;
    }
    .wizardSideBarItem
    {
	    padding-bottom: 2px;
	    font-size:0.9em;
    }
    .psModalPopupEditor50
    {
	    background-color: white;
        border-width: 5px;
        border-style: solid;
        border-color: #0035AD;
        padding: 5px;
        width: 80%;
        height: 80%;
    }    
    .psModalPopupPurchaseOrderItem
    {
        background-color: white;
        border: 1px solid #6BB7E8;
        padding: 10px 20px 20px 20px;
        width: 750px;
        height: 450px;
    }
    .wizardApplication
    {
        border: 1px solid #BED8E7;
        width: auto;
        min-width: 580px;
    }

    .wizardApplication p
    {
        width: auto;
        min-width: 580px;
    }
    
    .wizardSideBar
    {
        padding:  5px 0.25em 0.5em 5px;
        background: url(Images/MenuTabMiddleMiddle.gif) repeat;
        border-right: 1px solid #BED8E7;
        vertical-align: top;
        min-width:180px;        
        padding-bottom: 2em;
    }    
}
